banana-i18n

An i18n library based on the banana message format


License
MIT
Install
pip install banana-i18n==0.1.3